/* CSS Document */







/* 



font-family:'TradeGothicW01-BoldCn20 675334';

font-family: 'Oswald', sans-serif; font-weight:400; font-weight:500; 

*/







html {



	background:url(../images/bg-page.gif) top left repeat-x



	}



	



body {



	margin:0;



	color:#738897;



	font-size:0.8em;



	font-family:Arial, Helvetica, sans-serif;







	}



	







	



* {



	margin:0



	}







a img {



	border:none



	}







.clear { 



	clear:both



	}







p {	



	font-family:Arial, Helvetica, sans-serif;



	line-height:1.4em;



	margin-bottom:18px



	}







a {



	text-decoration:underline;



	color:#00809a;



	font-family:Arial, Helvetica, sans-serif



	}







a:hover {



	text-decoration:none;



	}



	



#container {


	width:980px;


	margin:0 auto


	}







#logo {


	float:left;


	overflow:hidden;


	height:118px;


	}







#nav {


	float:left;


	}



	



#slider {


	width:980px;
	border:4px solid #007694


	}






/*  subpage heading - purple */



h1 {


/*	font-family:'TradeGothicW01-BoldCn20 675334', Arial, Helvetica, sans-serif;*/	
	font-family: 'Oswald', sans-serif;
	font-weight:400;

	color:#04738e;
	font-size:1.4em;
	margin-bottom:15px
	}







/* subnav */	



h2 {	


	font-weight:normal


	}







/* main page title - purple */



h3 {


/*	font-family:'TradeGothicW01-BoldCn20 675334', Arial, Helvetica, sans-serif;
*/	font-family: 'Oswald', sans-serif;
	font-weight:400;

	color:#04738e;


	font-size:1.9em;


	margin-bottom:15px;


	}







/* green content subheadings */



h4 {


/*	font-family:'TradeGothicW01-BoldCn20 675334', Arial, Helvetica, sans-serif;
*/font-family: 'Oswald', sans-serif;
	font-weight:400;

	color:#00809a;


	font-size:1.35em;


	margin-bottom:5px;


	line-height:1.3em


	}






h5 {



/*	font-family:'TradeGothicW01-BoldCn20 675334', Arial, Helvetica, sans-serif;*/

font-family: 'Oswald', sans-serif;
	font-weight:400;


	color:#738897;



	font-size:1.35em;



	margin:5px 0 10px 0;



	line-height:1.3em



	}











		



#content {



	margin:35px 0 25px 0;



	background:url(../images/bg-content.gif) top left repeat-y;



	font-family:Arial, Helvetica, sans-serif;



	}







#content-single {



	margin:35px 35px 40px 30px;



	font-family:Arial, Helvetica, sans-serif;



	}



	



	



	



#home-left {



	float:left;



	overflow:hidden;



	margin:0 22px;



	width:180px;



	}







#home-left h3 {



	font-size:1.4em;



	margin:2px 0;



	}



	



#home-left ul li {



/*	font-family:'TradeGothicW01-BoldCn20 675334', Arial, Helvetica, sans-serif;
*/font-family: 'Oswald', sans-serif;
	font-weight:400;


	color:#1f0c5b;



	font-size:1.25em;



	line-height:1.3em;



	color:#7d92a0;



	border-bottom:1px solid #d2d9de;



	padding:7px 5px 7px 0



	}



#home-left ul li a {



/*	font-family:'TradeGothicW01-BoldCn20 675334', Arial, Helvetica, sans-serif;
*/
font-family: 'Oswald', sans-serif;
	font-weight:400;

	color:#1f0c5b;



	color:#7d92a0;

	

	text-decoration:none;



	padding:7px 5px 7px 0



	}

	

#home-left ul li a:hover {



/*	font-family:'TradeGothicW01-BoldCn20 675334', Arial, Helvetica, sans-serif;
*/
font-family: 'Oswald', sans-serif;
	font-weight:400;

	color:#1f0c5b;



	color:#7d92a0;

	

	text-decoration:underline;



	padding:7px 5px 7px 0



	}

	



#col-mid {



	float:left;



	overflow:hidden;



	margin:0 30px 40px 30px;



	width:464px;







	}







#col-right {



	float:left;



	overflow:hidden;



	width:231px;



	}	











#col-mid1, #col-mid2, #col-mid3 {



	float:left;



	overflow:hidden;



	margin:0 0 40px 30px;



	width:250px;



	}







#col-mid1 {



	margin:0;







	}



	



#subnav {



	float:left;



	margin:0 22px;



	width:180px;



	}



		



#col-extend {



	float:left;



	overflow:hidden;



	margin:0 30px 40px 30px;



	width:695px;





	}





	

	

#subnav ul, #home-left ul {



	margin:0;



	padding:0;



	list-style:none



	}







#subnav ul li {



/*	font-family:'TradeGothicW01-BoldCn20 675334', Arial, Helvetica, sans-serif;
*/font-family: 'Oswald', sans-serif;
	font-weight:400;


	color:#1f0c5b;



	font-size:1.25em;



	line-height:1.3em;



	color:#7d92a0;



	border-bottom:1px solid #d2d9de;



	padding:9px 5px 9px 0



	}







#subnav ul li a {



/*	font-family:'TradeGothicW01-BoldCn20 675334', Arial, Helvetica, sans-serif;
*/
font-family: 'Oswald', sans-serif;
	font-weight:400;

	color:#7d92a0;



	text-decoration:none



	}







#subnav ul li a:hover {



	color:#3b4f5d;



	text-decoration:none



	}







.breakout {



/*	font-family:'TradeGothicW01-BoldCn20 675334', Arial, Helvetica, sans-serif;
*/
font-family: 'Oswald', sans-serif;
	font-weight:400;

	color:#7d92a0;



	font-size:1.35em;



	line-height:1.2em



	}











.breakout-green {



/*	font-family:'TradeGothicW01-BoldCn20 675334', Arial, Helvetica, sans-serif;
*/

font-family: 'Oswald', sans-serif;
	font-weight:400;
	color:#00809a;



	font-size:1.35em;



	line-height:1.2em



	}



	



.line {



	margin:20px 0;



	border-bottom:1px dotted #d2d9de;



	}



			



hr { 



	color: #d2d9de;



	background-color: #d2d9de;



	height:1px;



	border-width:0;



	margin:15px 0;



	width:100%



	}



	



#toplink {



	width:100%;



	text-align:right;



	font-family:Arial, Helvetica, sans-serif;



	font-size:0.85em;



	text-transform:uppercase



	}







#toplink a {



	text-decoration:none;



	color:#738897;



	}



	



#toplink a:hover {



	text-decoration:underline;



	}



	



	



#col-mid ul, #col-mid1 ul, #col-mid2 ul, #col-mid3 ul, #col-extend ul, #content-single ul {



	margin:-8px 0 0 35px;



	padding:0 0 15px 0;



	list-style-type:disc;







	}



#content-single ul ul {

	

	margin:5px 0 0 35px;



	padding:0 0 15px 0;



	list-style-type:disc;

	}

	



#col-mid ul li, #col-mid1 ul li, #col-mid2 ul li, #col-mid3 ul li, #col-extend ul li, #content-single ul li {



	margin:0;



	padding-bottom:3px;



	line-height:1.3em;



	list-style-type:disc;



	font-family:Arial, Helvetica, sans-serif



	}











#col-right img {



	border:3px solid #8d999c;



	margin-bottom:25px;



	}	



	



#col-right img.homepic {



	border:3px solid #8d999c;



	margin-bottom:3px;



	}







#col-right img.plain {



	border:none;



	}



/*#breadcrumbs {



	padding:17px 0 25px 0;



	font-size:0.85em;



	color:#afb3ae;



	text-align:right



	}



	



#breadcrumbs a {



	color:#afb3ae;



	text-decoration:none



	}



		



#breadcrumbs a:hover {



	text-decoration:underline



	}	*/



	











	



#footer-bg {



	background:url(../images/bg-footer1.gif) top left repeat-x;



	height:115px



	}







	



#footer {



	width:980px;



	margin:0 auto;



	font-family:Arial, Helvetica, sans-serif;



	line-height:1.2em;



	font-size:0.85em;



	color:#7892a6;







	}



	



#footer-left {



	float:left;



	overflow:hidden;



	margin: 7px 10px 0 20px;



	padding:12px 0 0 85px;


	width:380px;


	line-height:1.3em;
	height:42px;

	background:url(../images/footer-sah-logo1.gif) top left no-repeat



	}







#footer-left a {


	color:#7892a6;


	text-decoration:none


	}	







#footer-left a:hover {


	text-decoration:underline


	}



	



#footer-right {


	float:left;


	overflow:hidden;


	margin-top:15px;


	height:25px;


	}







#footer-right ul {


	margin-bottom:5px;


	padding:0;


	line-height:1.4em


	}





#footer-right ul li {	


	margin:0;


	padding:0;


	display:inline;


	color:#628097;


	font-weight:bold;


	font-family:Arial, Helvetica, sans-serif;


	}







#footer-right ul li a {


	padding:0 20px 0 0;


	color:#7892a6;


	text-decoration:none;


	}







#footer-right ul li a:hover {


	text-decoration:underline;


	}	







#footer-right ul li.emailpg a {



	background: url(../images/icon-email.gif) top right no-repeat;



	padding-right:20px;



	margin-right:20px;



	}



	



#footer-right ul li.printpg a {


	background: url(../images/icon-print.gif) top right no-repeat;


	padding-right:20px;


	margin-right:20px;

	}







#footer-right ul li.fontsize {


	font-family:Arial, Helvetica, sans-serif;


	color:#7892a6;


	padding-right:20px


	}



	



#footer-right ul li.fontsize a {



	padding:0;



	margin:0



	}	



	



#footer-right ul li.address { 	



	color:#7892a6;



	font-weight:normal}



	



	















	



	



#footer-base {



	font-family:Arial, Helvetica, sans-serif;



	color:#628097;



	padding:20px 0 0 20px;



	}







#footer-base a {



	color:#628097;



	text-decoration:none;



	}







#footer-base a:hover {



	text-decoration:underline;



	}	







#footer-base ul {



	margin-right:20px;



	padding:0;



	display:inline



	}







#footer-base ul li {



	display:inline



	}







#footer-base ul li a {



	font-weight:bold;



	padding:0 2px}








	



#footer-base span.sonic a {



	color:#a7b8c3;
	margin-left:15px



	}







span.social {



	margin-left:5px;



	}



	



span.social img	 {



	vertical-align: middle;



	margin-bottom: .25em;



	margin-right:1px}







#map {



	float:right;



	margin:0 0 0 30px;



	width:379px;



	text-align:right



	}



	



#map img {



	margin-bottom:10px



	}





#col-links1, #col-links2 {



	float:left;



	overflow:hidden;



	margin:0 0 0 30px;



	width:370px;



	}



#col-links2 {

	margin-top:25px}

	

#col-links1 a, #col-links2 a	{

	color:#738897;

	text-decoration:underline;

	}



#col-links1 a:hover, #col-links2 a:hover	{

	text-decoration:none

	}





#col-links1 ul, #col-links2 ul	{

	margin:5px 0 25px 0;

	padding:0;

	list-style:none

	}



#col-links1 ul li, #col-links2 ul li	{

	margin-bottom:4px;

	padding:0;

	list-style:none

	}

	




.gtranslate { 
	float: right;
	margin:0 0 20px 0;
	color:#59666a;
	line-height:1.5em;
	}




	